Subject: New Reply Received - Seriously your online business is become worse and worse, Scond time in a row to not deliver my orde...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 03:38:21 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Seriously your online business is become worse and worse, Scond time in a row to not deliver my orde...  Ticket comment <div>I'm regular shipping in Max n centrepoint  .. 2 times I order centrepoint online shopping fast time I find everything ok n good but before 1 Day I give another order but yesterday thay give delivery  wen I open my order I find other order inside the pake now I need return n change my shirt  .. how can I return n change my order tell me please?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402915